Follow us on Facebook and Twitter!

v2.5 Compatible SEO Optimizer Add-on?
#1
Hello,
I was going to install the SEO Optimizer, but I see that it's only compatible up to v.2.3. Will there be an updated release that is compatible with v2.5? This would be an awesome addition to be included by default in future Commentics releases!

Thanks again so much for this awesome script! I absolutely LOVE it and I am definitely going to donate to show my appreciation! >8>)
Reply
#2
Hi,

This is a 3rd party add-on. You can try contacting its author, stariocek.
Have you completed the interview?
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)